.top_bannr_sec {
  position: relative;
}
.main-banner {
  height: auto;
  background: #f8f8f8;
}
.main-banner .bannerOfh {
  position: absolute;
  z-index: 2;
  top: 0;
  width: 100%;
  height: 100vh;
}
.shaping_sec {
  position: absolute;
  top: 100%;
  right: 0;
  width: 100%;
  height: 100vh;
  background-color: transparent;
  z-index: 3;
  will-change: transform;
  text-align: left;
}
.shaping_sec h2 {
  font-size: 1.8vw !important;
}
.topDiv,
.fullText {
  height: 100vh;
}

.main-banner .info h2 {
  width: 100%;
  text-align: start;
}
.main-banner .year-text h3 i,
.main-banner .info h2 i {
  display: block;
  /* transform: translateY(150px);
    will-change: transform; */
}
.main-banner .year-text h3 {
  display: flex;
  flex-direction: column;
}

.sustain_sec .right {
  position: absolute;
  left: 0;
  top: 0;
  height: 100%;
}
.sustain_sec .right img {
  object-fit: cover;
  height: 100%;
}
.digital_sec {
  height: 100vh;
}
.digital_sec .highlightSwiper {
  height: 100vh;
}
.digital_sec .inner {
  height: 100vh;
  z-index: 2;
  position: absolute;
  inset: 0;
}
.digital_sec .item {
  position: absolute;
  inset: 0%;
  height: 100%;
  overflow: hidden;
}

.homeGlanceSwiper .infos .item {
  position: absolute;
  top: 0;
  width: 100%;
  height: 100%;
  opacity: 0;
  visibility: hidden;
}
.homeGlanceSwiper .infos .item.active {
  opacity: 1;
  visibility: visible;
}

.ch_new_img .img {
  position: relative;
  width: 100%;
  overflow: hidden;
}

/* .ch_new_img .img {
    position: absolute;
    top: 0;
    right: 0;
    width: 100%;
    transition: all 1s ease-in-out;
}

.ch_new_img .img.active {
    right: 0;
}

.ch_new_img .img:not(.active) {
    right: 100%;
}
.leadershipSwiper .infos .item .right {
    overflow: hidden;
} */

.ch_new_img {
  overflow: hidden;
}

.ch_new_img .img {
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  right: 0;
  z-index: 4; /* Transition for smooth effect */
}

.ch_new_img .img.active {
  animation: revealLeft 1s cubic-bezier(0.77, 0, 0.175, 1) forwards;
  z-index: 5;
}
/* reveal animation */
@keyframes revealLeft {
  from {
    clip-path: inset(0 100% 0 0);
  }
  to {
    clip-path: inset(0 0 0 0);
  }
}

.leadershipSwiper .infos .item .right {
  overflow: hidden;
}

.next_ch .next_ch_img .img {
}
.next_ch .next_ch_img {
  position: absolute;
  width: 25%;
  overflow: hidden;
}

.next_ch .next_ch_img .img {
  position: absolute;
  top: 0;
  right: 0;
  z-index: 4; /* Transition for smooth effect */
}

.next_ch .next_ch_img .img.active {
  animation: revealRight 1s cubic-bezier(0.77, 0, 0.175, 1) forwards;
  z-index: 5;
}
/* reveal animation */
@keyframes revealRight {
  from {
    clip-path: inset(0 0 0 100%);
  }
  to {
    clip-path: inset(0 0 0 0);
  }
}

.year_review_sec {
  position: relative;
}
.review_sec {
  overflow: hidden;
} /* optional, prevents horizontal scrollbar */

.pin-wrap {
  height: 100vh;
  display: flex;
  align-items: center;
  padding: 50px 10vw;
  gap: 10vw; /* optional */
  position: relative;
  flex-wrap: nowrap;
}

.pin-wrap .inner {
  flex: 0 0 auto;
  width: auto;
  padding: 0 0;
  gap: 5vw;
  display: flex;
  flex-direction: row;
  height: 100%;
  align-items: center;
}
.firstDiv {
  width: 55vw;
  height: 100vh;
  display: flex;
  flex-direction: column;
  justify-content: space-around;
  padding: 10vw 0;
  position: relative;
}
.year_review_sec .review_sec {
  height: 100vh;
}
.year_review_sec .sm-heading {
  position: absolute;
  top: 3vw;
  right: 5vw;
  margin: 0 !important;
}
.year_review_sec .timeline_nav {
  position: absolute !important;
  top: 40%;
  right: 0;
  width: 100%;
}

.year_review_sec .review_sec .item {
  padding-top: 0;
}

.stat-inner {
  display: flex;
  align-items: center;
  padding: 0 0;
  gap: 60px;
  height: 50vh;
}

/* timeline */
.timeline {
  position: relative;
  height: 15vw;
  top: 1.8vw;
}

.timeline .circle {
  width: 5vw;
  height: 5vw;
  border: 1px solid #fff;
  border-radius: 50%;
  display: block;
}

.timeline .line {
  position: absolute;
  right: 50%;
  top: auto;
  width: 1px;
  height: 10vw;
  background: #fff;
  bottom: 0;
}

/* number */
.stat-number {
  font-weight: 700;
  color: #fff;
  margin: 0;
  line-height: 1;
  display: flex;
  font-size: 6vw;
  gap: 1vw;
  align-items: baseline;
  font-family: "Frutiger LT Arabic 45";
}

.stat-number .hash {
  color: #ffb400; /* yellow */
}

/* text */
.stat-text {
  font-size: 3.5vw;
  color: #fff;
  line-height: 1.2;
  font-weight: 400;
  position: relative;
  right: 0;
  font-family: "Frutiger LT Arabic 55 Roman";
  font-size: large;
  font-size: 1.5vw !important;
  line-height: 1.5;
  letter-spacing: 2px;
}

.simb {
  width: 10%;
}
.state_text .stat-section:nth-child(even) .timeline {
  transform: rotate(180deg);
  top: -2.5vw;
}
.shaping_sec .shap_head {
  flex: 1;
}
.shaping_sec .shap_head img {
  opacity: 0;
}
.glance_list {
  height: 100%;
  display: flex;
  width: 100%;
  flex-direction: column;
  position: absolute;
  top: 0;
  padding: 15vw 0 5vw;
}

.glance_list .glanceSwiper .item {
  color: #ffff;
  font-weight: 500;
}
.glance_list .glanceSwiper .item h4 {
  font-size: 1vw;
  opacity: 0;
  /* transition: all .6s ease-in-out; */
  font-weight: 500;
  line-height: 1.5;
}
.glance_list .glanceSwiper .item h4 {
  font-size: 1.5vw !important;
  font-family: "Frutiger LT Arabic 45";
  font-weight: 500;
  opacity: 1;
}

.glance_list .glanceSwiper .item h3 {
  font-size: 3vw;
  font-weight: 500;
  line-height: 1.3;
}

.glance_list .glanceSwiper .item h2 {
  font-size: 5.3vw;
  line-height: 1.5;
}

.glanceSwiper .swiper-slide {
  opacity: 0.6;
  transition: all 0.8s ease;
  transform-origin: center center;
  transform: rotateX(60deg) scale(0.9) !important;
  line-height: 1;
}

.glanceSwiper .swiper-slide-active {
  opacity: 1;
  transform: rotateX(0deg) scale(1) !important;
}
.head_change {
  position: relative;
}
.head_change .inner {
  position: absolute;
  opacity: 0;
  visibility: hidden;
}
.head_change .inner.active {
  position: relative;
  opacity: 1;
  visibility: visible;
}

.glance_banner .innerDiv {
  background-color: #7d6e66;
  transition: all 0.7s ease;
  position: relative;
  padding: 7vw 0;
  height: 100%;
}
.glance_banner .innerDiv.first {
  background-color: #7d6e66;
}
.glance_banner .innerDiv.second {
  background-color: #fff;
}
.glance_banner .innerDiv.third {
  background-color: rgba(228, 31, 40, 1);
}

.glance_banner .innerDiv h2 {
  color: #fff;
}
.glance_banner .innerDiv.second h2 {
  color: #7d6e66;
}
.glance_banner .innerDiv.second .incom_list a {
  color: rgba(125, 110, 102, 0.5);
}
.glance_banner .innerDiv.second .incom_list a.active {
  color: #7d6e66;
}
.glance_banner .innerDiv.second .item h2,
.glance_banner .innerDiv.second .item {
  color: #e41f28;
}
.glance_banner .innerDiv.second .marquee-text {
  color: #7D6E66;
}
.glance_banner .innerDiv.second .next_arrow .circleIcon {
  border-color: rgba(125, 110, 102, 0.5);
}
.glance_banner .innerDiv.second .next_arrow .circleIcon svg path {
  stroke: #e41f28;
  fill: #e41f28;
}
.glance_banner .innerDiv.second .next_arrow:hover .circleIcon svg path {
  stroke: #fff;
  fill: #fff;
}

.glance_banner .innerDiv.third .next_arrow .circleIcon:before,
.glance_banner .innerDiv.third .next_arrow .circleIcon:after {
  content: "";
  background: #fff;
}
.glance_banner .innerDiv.third .next_arrow:hover .circleIcon svg path {
  stroke: #e41f28;
  fill: #e41f28;
}

.zoom-in-loop {
  animation: zoomInOut 35s ease-in-out infinite;
}

@keyframes zoomInOut {
  0% {
    transform: scale(1);
  }

  50% {
    transform: scale(1.2);
  }

  100% {
    transform: scale(1);
  }
}

.heading-year {
  position: absolute;
  right: 3.2vw;
  top: 8vw;
}
.year_review_sec_page {
  position: relative;
  overflow: hidden;
  height: 100vh;
}

.year_review_sec_page .pin-start-offset {
  /* padding-right: 47%; */
  position: relative;
  height: 100%;
}

.year_review_sec_page h2 {
  font-weight: 700;
  /* font-family: "Frutiger LT Std"; */
}
/* .year_review_sec_page .timeline_nav {
  top: 45%;
  padding-right: 47%;
} */
.year_review_sec_page .pin-wrap {
  padding: 0 6vw;
}

.year_review_sec_page .mon_sec h3 {
  font-weight: 300;
  /* font-family: "Frutiger LT Std 45"; */
  margin-bottom: 1vw;
}
.year_review_sec_page .mon_sec {
  height: 50vh;
  justify-content: space-between;
}
.year_review_sec_page .mon_sec .img {
  width: 20%;
  /* margin-top: -6.5vw;
  margin-right: -0.2vw; */
}
.year_review_sec_page .state_text {
  padding: 0 0 0;
}
.year_review_sec_page .stat-section {
  height: 100%;
  display: flex;
}

.year_review_sec_page .stat-section.scod .stat-inner {
  height: 50vh;
}
.year_review_sec_page .firstDiv {
  width: 68vw;
}
.firstDiv.start {
  justify-content: start;
}
.firstDiv.first {
  width: 68vw;
}

.year_review_sec_page .stat-inner {
  padding-right: 8vw;
}

.year_review_sec_page .stat-text {
  font-size: 1.7vw;
  right: 0;
}
.year_review_sec_page .stat-section.scod.first .stat-inner {
  height: 71vh;
}

.year_review_sec_page .state_text .stat-section:nth-child(odd) {
  /* flex-direction: column-reverse; */
}
.year_review_sec_page .state_text .stat-section:nth-child(even) {
  display: flex;
  height: 100%;
}
.year_review_sec_page .state_text .stat-section:nth-child(even) .timeline {
  transform: rotate(180deg);
  top: 1.5vw;
}

.year_review_sec_page .state_text .stat-section:nth-child(odd) .timeline {
  /* transform: rotate(180deg); */
  top: 2vw;
}
.vision_sec.vision_secM .marquee-container {
  bottom: 0;
  align-items: flex-start;
  top: auto;
}
.vision_sec.vision_secM {
  padding-top: 10vw;
  height: auto;
}

.swiper-slide.dummy {
  pointer-events: none;
  cursor: default;
}

/* .year_review_sec_page .review_sec {
  padding-right: 34%;
} */
.page-year-in-review .timeline_nav li.active {
  position: relative;
  padding-left: 2vw;
  transition: all 0.6s ease-in-out;
}

/* .page-year-in-review .timeline_nav li.active a .nums:after {
    content: '';
    position: absolute;
    width: 2px;
    height: 8vw;
    background: #fff;
    top: 1vw;
    right: .5vw;
    transition: all .6s ease-in-out;
} */
.page-year-in-review .firstDiv .heading {
  padding-right: 9vw;
}

.chairmanBg {
  position: absolute;
  pointer-events: none;
  user-select: none;
  position: fixed;
  z-index: 2;
  visibility: hidden;
  transition: all 0.7s ease;
  overflow: hidden;
}
.chairmanBg img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  position: relative;
  z-index: 2;
}
.chairmanBg.show {
  visibility: visible;
}
.ch_sec .right .img {
  visibility: hidden;
}
.ch_new_img .img img.full {
  height: 55vh;
  border-radius: 10px;
  object-fit: cover;
}
.shard_card:not(.shard_card_nopin) {
  height: 100vh;
}
.shard_card .right {
  position: relative;
}
.shard_card .sh_card {
  height: 60vh;
}
.shard_card .sh_card.bottom-card {
  position: absolute;
  width: 100%;
  top: 0;
  margin-top: 0;
}

.top-card {
  z-index: 1;
}

.bottom-card {
  z-index: 6;
}

.abmi_sec {
  height: 100vh;
}
.reach-pin {
  overflow: hidden;
  top: auto;
}
.reach-pin .left {
  height: 100%;
}
.reach-pin .left img {
  height: 100%;
  width: 100%;
  object-fit: cover;
}

.chairmanDiv .featured-card .card-image img {
  filter: brightness(1);
}
.chairmanDiv.featured_sec.expand .featured-card {
  padding-top: 8vw;
}
.chairmanDiv.featured_sec.expand .featured-card .card-image {
  height: auto;
  width: 44.6%;
  padding-top: 6vw;
}
.exInfo {
  z-index: 2;
}

/*Download center*/

.main_wrap {
  background: #7d6e66;
  padding-top: 10vw;
  padding-right: 4vw;
  padding-left: 4vw;
}

.lineh2 {
  line-height: 1;
}

/*Download*/
.download-banner {
  padding-top: 0;
  display: flex;
  align-items: end;
}
.download-banner .borderLine {
  padding-right: 0;
}
.download-banner h2 {
  line-height: 1;
  font-family: "Frutiger LT Arabic 45";
}
.download-banner .borderLine:before {
  background-color: #e41f28;
  right: 0;
  height: 88%;
  top: 1vw;
  width: 1.3vw;
  display: none;
}
.download-banner .borderLine b {
  position: absolute;
  background-color: #e41f28;
  right: 0;
  height: 88%;
  bottom: 5%;
  width: 1.3vw;
}

.download-main {
  display: flex;
  margin-top: 2vw;
}
.download-body .download-center {
  width: 100%;
}
.download-body .box {
  display: none;
  opacity: 0;
  transform: translateY(15px);
  animation: fadeIn2 1s ease 1 forwards;
}
.download-body .box.active {
  display: block;
}
.download-body .download-center .ckeckbox-list {
  width: 100%;
  position: relative;
  padding-right: 0;
}
.download-body .download-center .ckeckbox-list .firstLi {
  position: absolute;
  top: 0;
  right: 0;
  width: 44%;
}
.download-body .download-center .ckeckbox-list li {
  width: 100%;
}
.ckeckbox-list input {
  padding: 0;
  height: initial;
  width: initial;
  margin-bottom: 0;
  display: none;
  cursor: pointer;
}

.ckeckbox-list label {
  position: relative;
  cursor: pointer;
  font-weight: 300;
  font-size: 1.5vw;
  line-height: 1.2;
  color: #ffffff;
  font-family: "Frutiger LT Arabic 45";
  padding: 0 3.2vw 0 0;
  display: block;
}

.ckeckbox-list label:before {
  content: "";
  -webkit-appearance: none;
  background-color: transparent;
  border: 1px solid #d2d5da;
  /* box-shadow: 0 1px 2px rgba(0, 0, 0, 0.05), inset 0px -15px 10px -12px rgba(0, 0, 0, 0.05); */
  padding: 0;
  display: inline-block;
  position: relative;
  vertical-align: middle;
  cursor: pointer;
  margin-left: 1vw;
  border-radius: 0;
  transition: all 0.5s ease;
  position: absolute;
  right: 0;
  width: 25px;
  top: 6px;
  height: 25px;
  border-radius: 4px;
}
.ckeckbox-list input:checked + label:before {
  background: #fcaf17;
  border-color: #fcaf17;
}
.ckeckbox-list input:checked + label:after {
  content: "";
  display: block;
  position: absolute;
  top: 10px;
  right: 10px;
  width: 6px;
  height: 13px;
  border: solid #fff;
  border-width: 0 2px 2px 0;
  transform: rotate(45deg);
}
.ckeckbox-list li:first-child label {
  font-weight: 300;
  font-size: 1.5vw;
  /* line-height: 1; */
  color: #ffffff;
  font-family: "Frutiger LT Arabic 45";
}
.ckeckbox-list li:first-child {
  /* margin-bottom: 30px; */
}
.ckeckbox-list li {
  margin: 0vw 0;
  padding: 1.5vw 0;
}
.download-body {
  padding: 0 0 0vw;
}
.ckeckbox-list li:first-child input:checked + label:after {
  top: 10px;
}

.download-list,
.filter-list {
  list-style: none;
  padding: 0;
}
.download-list li a,
.filter-list li {
  gap: 1vw;
  font-size: 1.3vw;
  margin-bottom: 1vw;
  cursor: pointer;
  position: relative;
  padding-right: 0;
  display: flex;
  align-items: center;
  transition: all 0.7s ease;
  color: #fff;
  padding-right: 3vw;
}
.download-list li a {
  color: #fff;
  margin-bottom: 0;
}
.download-list li svg,
.filter-list li svg {
  opacity: 0;
  transition: all 0.7s ease;
}
.download-list li.active svg,
.download-list li:hover svg,
.filter-list li.active svg,
.filter-list li:hover svg {
  opacity: 1;
}

.download-btn {
  border: 1px solid rgba(126, 111, 103, 1);
  background: none;
  padding: 0.6vw 0;
  font-size: 1.1vw;
  border-radius: 50px;
  color: #fff;
  cursor: pointer;
  gap: 0.5vw;
  transition: all 0.7s ease;
}
.download-btn > svg {
  fill: #fff;
  transition: all 0.7s ease;
}
.download-btn span {
  transition: all 0.7s ease;
}
.download-btn:hover svg {
  fill: #fff;
}
.download-btn:hover {
  color: #fff;
}
.download-body .download-center .ckeckbox-list li {
  position: relative;
  display: flex;
  justify-content: space-between;
  align-items: center;
  border-bottom: 1px solid #eaeaea30;
}
.download-body .download-center .ckeckbox-list li .download-btn {
  border-color: transparent;
}
.download-body .download-center .ckeckbox-list li .download-btn span {
  opacity: 0;
  z-index: -1;
  position: relative;
}
.download-body .download-center .ckeckbox-list li .download-btn:hover {
  border-color: rgba(126, 111, 103, 0.5);
}
.download-body .download-center .ckeckbox-list li .download-btn:hover span {
  opacity: 1;
  z-index: 1;
}
.download-body .download-center .ckeckbox-list li .download-btn:hover svg {
  fill: #fff;
}
.checkbox-list__item:has(input:checked) .download-btn {
  border-color: rgba(126, 111, 103, 0.5) !important;
  background: transparent;
  color: #fff;
}

.checkbox-list__item:has(input:checked) .download-btn span {
  opacity: 1 !important;
}

@keyframes fadeIn2 {
  100% {
    opacity: 1;
    transform: none;
  }
}

.filter-list li::after {
  content: "";
  position: absolute;
  right: 0;
  top: 3px;
  border: 1px solid;
  vertical-align: middle;
  cursor: pointer;
  margin-left: 1vw;
  border-radius: 0;
  transition: all 0.5s ease;
  position: absolute;
  right: 0;
  width: 25px;
  height: 25px;
  border-radius: 4px;
}

.filter-list li.active::after {
  background: #fcaf17;
  border-color: #fcaf17;
}

.filter-list li.active::before {
  content: "";
  display: block;
  position: absolute;
  top: 7px;
  right: 10px;
  width: 6px;
  height: 13px;
  border: solid #fff;
  border-width: 0 2px 2px 0;
  transform: rotate(45deg);
  z-index: 1;
}

.download-main .left {
  padding-top: 2.5vw;
}

.download-banner .bab_btn {
  justify-content: end;
}

.download-btn2 {
  border: 1px solid rgba(255, 255, 255, 1);
  background: none;
  padding: 8px 10px;
  font-size: 1.1vw;
  border-radius: 4px;
  color: #fff;
  cursor: pointer;
  gap: 15px;
  transition: all 0.7s ease;
  overflow: hidden;
  position: relative;
  z-index: 1;
}
.download-btn2:before {
  content: "";
  width: 40px;
  height: 40px;
  z-index: 1;
  position: absolute;
  background: #fff;
  border-radius: 4px;
  transition: all 1s cubic-bezier(0.22, 0.61, 0.36, 1.1);
  transform: scale(1);
  left: 10px;
  top: 8px;
}
.download-btn2 svg {
  fill: rgba(228, 31, 40, 1);
  transition: all 0.7s ease;
}
.download-btn2 span {
  transition: all 0.7s ease;
  z-index: 2;
}
.download-btn2 .icon-box {
  display: flex;
  justify-content: center;
  align-items: center;
  width: 40px;
  height: 40px;
  background: #fff;
  border-radius: 4px;
  transition: all 1s cubic-bezier(0.22, 0.61, 0.36, 1.1);
}
.download-btn2:hover svg {
  fill: #fff;
}
.download-btn2:hover {
  color: #fff;
  border-color: #fcaf17;
}
.download-btn2:hover:before {
  transform: scale(20);
  background: #fcaf17;
}
.download-btn2:hover .icon-box {
  background-color: rgba(228, 31, 40, 1);
}

.notPin_sec {
  height: auto;
}
.notPin_sec .horizontalScroller__images {
  padding: 0;
}
.notPin_sec .upper_sec {
  height: 65vh;
}
.notPin_sec section.horizontalScroller1.main_achieving {
  height: 100%;
  padding-bottom: 0;
}
.notPin_sec .horizontalScroller__item {
  position: relative;
  width: 25%;
}
.notPin_sec.strategy_pin .box {
  width: 100%;
}
.notPin_sec .horizontalScroller__scroll {
  height: 100%;
  position: relative;
  /* overflow: hidden; */
  padding: 0 2.5vw;
}
.notPin_sec .paraInfo {
  position: absolute;
  top: 0;
  right: 0;
  opacity: 0;
  visibility: hidden;
}
.notPin_sec .paraInfo.active {
  position: relative;
  opacity: 1;
  visibility: visible;
}

.glance_banner.glance_banner_home .innerDiv {
  background-color: #7d6e66;
  transition: all 0.7s ease;
  position: relative;
  padding: 5vw 0;
  height: 100%;
}
.glance_banner.glance_banner_home .innerDiv.first {
  background-color: rgba(242, 240, 240, 1);
}
.glance_banner.glance_banner_home .innerDiv.second {
  background-color: rgba(228, 31, 40, 1) !important;
}
/*.glance_banner.glance_banner_home .innerDiv.third {
  background-color: rgba(228, 31, 40, 1);
} */

.glance_banner.glance_banner_home .innerDiv h2 {
  color: #fff;
}
.glance_banner.glance_banner_home .innerDiv.first h2 {
  color: #7d6e66;
}
.glance_banner.glance_banner_home .innerDiv.first .incom_list a {
  color: #7d6e66;
}
.glance_banner.glance_banner_home .innerDiv.first .incom_list a.active {
  color: #7d6e66;
  opacity: .2;
}
.glance_banner.glance_banner_home .innerDiv.first .item h2,
.glance_banner.glance_banner_home .innerDiv.first .item {
  color: #e41f28;
}
.glance_banner.glance_banner_home .innerDiv.first .marquee-text {
  color: #7d6e66;
  opacity: .2;
}
.glance_banner.glance_banner_home .innerDiv.first .next_arrow .circleIcon {
  border-color: rgba(125, 110, 102, 0.5);
}
.glance_banner.glance_banner_home
  .innerDiv.first
  .next_arrow
  .circleIcon
  svg
  path {
  stroke: #e41f28;
  fill: #e41f28;
}
.glance_banner.glance_banner_home
  .innerDiv.first
  .next_arrow:hover
  .circleIcon
  svg
  path {
  stroke: #fff;
  fill: #fff;
}

.glance_banner.glance_banner_home .innerDiv.second .red_box {
  background-color: #fff !important;
}
.glance_banner.glance_banner_home .innerDiv.second .grey2 {
  color: #fff !important;
}
.glance_banner.glance_banner_home .innerDiv.second .marquee-text {
  color: #fff;
  opacity: .2;
}
.glance_banner.glance_banner_home .innerDiv.second .item h2,
.glance_banner.glance_banner_home .innerDiv.second .item {
  color: #fff;
}
.glance_banner.glance_banner_home .innerDiv.second .incom_list a.active {
  color: #fff;
}
.glance_banner.glance_banner_home .innerDiv.second .incom_list a {
  color: rgba(255, 255, 255, 0.5);
}
.glance_banner.glance_banner_home .innerDiv.second .leftNav li a .nums:before {
  background-color: #e41f28;
}

.glance_banner.glance_banner_home .glance_min {
  top: 55% !important;
}
.glance_banner.glance_banner_home .glance_list {
  padding: 12vw 0 5vw;
}

.glance_banner.glance_banner_home .main_murqee {
  top: 20vw;
}

.glance_banner.glance_banner_home .leftNav {
  top: 5vw;
  left: 5vw;
}
.wt_list li:before {
  transition: all 1s ease;
  opacity: 0;
  visibility: hidden;
}
.wt_list.show li:before {
  opacity: 1;
  visibility: visible;
}

.feature-item.item-2 .wt_sm a {
  color: #fff !important;
}

.feature-item.item-2 .wt_sm .arrow {
  background-color: #fff !important;
}
.feature-item.item-2 .wt_sm .arrow svg {
  fill: #ce2030 !important;
}
.feature-item.item-3 .bab-btn a::before,
.feature-item.item-1 .bab-btn a::before {
  background: #fcaf17 !important;
}

.feature-item.item-2 .wt_sm .arrow {
  background-color: #fff !important;
}

.download-main {
  position: relative;
}
.download-main .left {
  position: absolute;
}
.download-main .right {
  margin-right: auto;
}

/* timeline */
.timeline {
  position: relative;
  height: 15vw;
  top: -30%;
}

.timeline .circle {
  width: 3vw;
  height: 3vw;
  border: 1px solid rgba(255, 255, 255, 0.37);
  border-radius: 50%;
  display: block;
}

.timeline .line {
  position: relative;
  right: 50%;
  top: auto;
  width: 1px;
  height: 6vw;
  background: #fff;
  bottom: 0;
  display: block;
}

.simb {
}
.firstDiv .page-investor-information .timeline .line {
  position: absolute;
  right: 50%;
  top: auto;
  width: 1px;
  height: 10vw;
  background: #fff;
  bottom: 0;
}
.page-investor-information .timeline .circle {
  width: 5vw;
  height: 5vw;
  border: 1px solid #fff;
  border-radius: 50%;
  display: block;
}
.firstDiv .heading h2 {
  font-family: "Frutiger LT Arabic 45";
}
.third_m .all_info_show .stat-inner {
  padding: 0;
}

.timelineNavData {
  position: relative;
  right: 0;
}
.page-year-in-review .timelineNavData .review_sec {
  padding-right: 3.5%;
}
.timelineNavData .review_sec .item {
  padding-right: 0;
}
.page-year-in-review .timelineNavData .timeline_nav {
  margin-right: 4.2%;
  padding-right: 0;
}
.page-year-in-review .timelineNavData .timeline_nav ul {
  padding-right: 0.35%;
}
.page-year-in-review .scnd_m .all_info_show .stat-inner {
  padding: 0;
}
.four_m .timeline {
  top: -15%;
}

.page-year-in-review .firstDiv .heading {
  padding-right: 13vw;
}
.year_review_sec_page .stat-inner {
  padding-right: 12.8vw;
}

.timeline_nav li.prevLi a .nums {
  border: 1px solid rgba(255, 255, 255, 1);
  color: rgba(255, 255, 255, 1);
}
.year_review_sec .timeline_nav {
  z-index: 1;
}
.netIncome.hideText {
  opacity: 0;
  visibility: hidden;
}

.page-at-glance .incom_list {
  position: relative;
  top: auto;
  bottom: 9vw;
}
.page-at-glance .incom_list a {
  margin-bottom: 0.2vw;
}

.download-main {
  min-height: 100vh;
}
.operationalText {
  opacity: 0;
  visibility: hidden;
  position: absolute;
  top: 0;
  z-index: -1;
}
.operationalText.showText {
  opacity: 1;
  visibility: visible;
  color: rgba(255, 255, 255, 1) !important;
}

.download-banner .bab_btn > a svg {
  transform: rotate(0deg);
}

.bab_btn.posin {
    position: relative;
    top: 0;
}
.glance_banner .innerDiv.second .item p {
  line-height: 1.3;
}

.glance_banner.glance_banner_home .innerDiv.first .incom_list a.active {
  opacity: 1;
}

.download-btn2 span {
    font-family: 'Frutiger LT Arabic 55 Roman';
}

.page-at-glance .glance_banner .innerDiv{
  padding: 6vw 0;
}
.page-at-glance .glance_list {
    padding: 13vw 0 2vw;
}

.page-at-glance .glance_list .glanceSwiper .item h2 {
    font-size: 4.5vw;
}
.page-at-glance .main_murqee {
    top: 28vw;
}

.page-download-center .bab_btn > a svg{
  width: auto;
}
.skipdsK {
  display: block;
}
.skipmb {
  display: none;
} 

.glance_banner .innerDiv h2 {
  line-height: 1.7;
}
.app_info h2 {
    padding-right: 10px;
}

/* .milestone_sec.milestone_sec_autoh {
  height:auto;
} */